
#footer_3dg {
  margin:0 auto;
  margin-bottom:40px;
  width: 995px;
  background-color:#555b65;
}

#footer_3dg .ft_bars {
  overflow: auto;
  height: 9px;
  background-color:#32363c;
}

#footer_3dg .ft_bars .ft_bars_r {
  float: right;
  width: 310px;
  height: 9px;
  background-color:#424854;
}

#footer_3dg .ft_bars_bottom {
  overflow: auto;
  height: 11px;
  background-color:#555b65;
}

#footer_3dg .ft_bars_bottom .ft_bars_b_r {
  float: right;
  width: 310px;
  height: 11px;
  background-color:#424854;
}

#footer_3dg .ft_social {
  height:40px;
  background-color:#32373d;
  color:#FFFFFF;
  font: 11px Arial;
}

#footer_3dg .ft_social .ft_social_quicklinks {
  padding-top:12px;
  float:left;
}

#footer_3dg .ft_social .ft_social_quicklinks A {
  color:#FFFFFF;
  text-decoration:none;
}

#footer_3dg .ft_social .ft_social_quicklinks A:hover {
  color:#FFFFFF;
  text-decoration:underline;
}

#footer_3dg .ft_social .ft_social_webs {
  margin-right:10px;
  margin-top:6px;
  float:right;
}

#footer_3dg #xg_logo {
  margin-right:22px;
  margin-top:5px;
  margin-bottom:20px;
  float:left;
}

#footer_3dg #tasa_logo {
  margin-top:5px;
  margin-bottom:20px;
  float:left;
  margin-left: 78px;
}

#footer_3dg #certifica_logo {
  margin-right:58px;
  margin-bottom:17px;
  float:left;
}

#footer_3dg #iab_logo {  
  float:left;
  margin-bottom:17px;
}

#footer_3dg IMG.left_align {
  float:left;
}

#footer_3dg IMG.right_align {
  display:inline-block;
  vertical-align:middle;
  margin-left:10px;
}

SPAN.copyright_footer {
  padding-right:80px;
}

#footer_3dg .ft_middle {  
  overflow:auto;
}

#footer_3dg .ft_middle .ft_middle_r {
  float: right;
  width: 310px;
  background-color:#424854;
}

#footer_3dg .ft_middle .ft_middle_r #sponsors_box {
  padding-top:15px;
  padding-bottom: 15px;
  padding-left: 30px;
  padding-right: 17px;
}

#footer_3dg .ft_middle .ft_middle_r #sponsors_box P {
  margin:0;
  padding:0;
  color:#FFFFFF;
  font: 11px Arial;
}

#labs_logo {
  margin-left: 78px;
  margin-top:5px;
  margin-bottom:15px;
}

#sponsors_logos {
  margin-top:5px;
  margin-bottom:10px;
}

#footer_3dg .ft_middle .ft_middle_l {
  float: left;
  background-color:#555b65;
  overflow:auto;
  padding-left:20px;
  padding-top:15px;
}

UL.footer_menu {

  color: #FFFFFF;
  font: 12px Arial;
  list-style-type: none;
  margin:0;
  padding:0;
  float: left;
  
}

UL#footer_menu_1 {
  width:128px;
  margin-left:50px;
}

UL#footer_menu_2 {
  width:200px;
  margin-left:70px;
}

UL#footer_menu_3 {
  width:150px;
}

UL#footer_menu_4 {
  width:160px;
  margin-left:20px;
}

UL.footer_menu LI.footer_menu_head {

  padding-bottom:8px;
  color: #fdba49;
  font-weight: bold;
  font-size: 16px;
  font-family: Tahoma;
  
}

UL.footer_menu LI.footer_menu_head A {
  color: #fdba49;
  text-decoration:none;  
}

UL.footer_menu LI.footer_menu_head A:hover {
  color: #fdba49;
  text-decoration:underline;  
}

UL.footer_menu LI {
  padding-bottom:3px;
}

UL.footer_menu LI A {
  color:#FFFFFF;
  text-decoration:none; 
}

UL.footer_menu LI A:hover {
  color:#FFFFFF;
  text-decoration:underline; 
}
